/*
 Theme Name:   Standard Design C
 Theme URI:    https://standard-co.jp
 Description:  Standard Design C
 Author:       Standard Inc.
 Author URI:   https://standard-co.jp
 Template:     generatepress
 Version:      0.4

 テーマ：GeneratePress 3.0〜 + GP Premium
 →https://generatepress.com/
 CSSフレームワーク：Tailwindcss 2.0〜
 →https://tailwindcss.com/

・上書きが必要なものは当style.cssに記述
・当社固有のCSSには「std-xxx」と命名している
・IE11は非対応でOK

 ■目次
・基本設定
・Tailwindcss調整・ユーティリティ不足分追加
・GeneratePress：調整
・GeneratePress：追加
・ロゴ・ヘッダー
・ナビゲーション
・パンクズ
・ページネーション
・サイドバー
・フッター
・コンタクトフォーム
・テーブル
・リスト
・ボタン
・スクロールバー
・トップページ：メインビジュアル
・最新情報
・見出しデザイン
・ニュースティッカー
・背景スライドショー
〜下記未対応〜
・要素のアニメーション
・Page Hero：背景動画（不要な場合は削除）
・アニメーション：ローディング（不要な場合は削除）

・サイトオリジナルのCSS〜追加のCSSはここから記載〜
*/

/* =========================================================
* 基本設定
* テーマのレイアウトやフォントなどのベース設定はカスタマイザーで行う
* 外観 > カスタマイズ
* カスタマイザーで設定しきれない部分や調整をCSSで追加
========================================================= */
/* カスタムプロパティ指定 */
/* サンセリフ（ゴシック系）、セリフ（明朝系）はサイトのテイストに合わせて調整 */
/* フォントは外観>Elements>wp_head（全ページ出力）でlinkとして読み込み */
:root {
    --main-color: #ffa600;
    --main-color-hover: #ff7700;
    --main-font-color: #ffffff;
    --main-background-color: #FEFDFA;
	
    --main-font-jp: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, Meiryo, 'MS PGothic', sans-serif;
    --main-font-en: 'Sawarabi Mincho', sans-serif;

    --font-sans-jp: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, Meiryo, 'MS PGothic', sans-serif;
    --font-serif-jp: 'Noto Serif JP', 'Hiragino Mincho ProN', 游明朝, YuMincho, HGS明朝E, 'MS PMincho', serif;
    --font-sans-en: 'Sawarabi Mincho', sans-serif;
    /* --font-sans-en: 'Montserrat', sans-serif; */
	
    --font-serif-en: 'Playfair Display', serif;

    --font-tel: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN', 游ゴシック, YuGothic, Meiryo, 'MS PGothic', sans-serif;
    /* --font-tel: 'Sawarabi Mincho', sans-serif;*/
    /* --font-tel: 'Ramabhadra', sans-serif; */
    /* --font-tel: 'Source Serif Pro', serif; */
	
}

body {
    font-family: var(--font-sans-jp);
    /* カーニングの設定 */
    letter-spacing: 1.5px;
    font-feature-settings: "palt" 1;
    -webkit-font-kerning: auto;
            font-kerning: auto;
}
@media (max-width: 768px) {
    body {
        letter-spacing: 0;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-family: var(--main-font-jp);
}
button, input, select, textarea {
    font-family: var(--main-font-jp);
}
dl, dt, dd {
    margin: 0;
}
ol, ul {
    margin: 0 0 0 1.5rem;
}
/* 画像初期設定 */
img {
    vertical-align: middle;
}
a:hover img {
    opacity:0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha( opacity=80 )";
}
/* アイコンカラー */
i.fa { color: var(--main-color); }
/* 背景カラー */
.std-bg-main {
    background-color: var(--main-color);
}

/* フォント指定 */
.sans-jp  { font-family: var(--font-sans-jp) !important; }
.serif-jp { font-family: var(--font-serif-jp) !important; }
.sans-en  { font-family: var(--font-sans-en) !important; }
.serif-en { font-family: var(--font-serif-en) !important; }
.font-tel { font-family: var(--font-tel) !important; }

/* 見出しフォントサイズ：カスタマイザーの設定「Typography＞Headings」に合わせる */
.h1 {font-size: 40px; line-height: 1.2; font-weight: 700;}
.h2 {font-size: 36px; line-height: 1.2; font-weight: 700;}
.h3 {font-size: 28px; line-height: 1.2; font-weight: 700;}
.h4 {font-size: 24px; line-height: 1.4; font-weight: 700;}
.h5 {font-size: 20px; line-height: 1.6; font-weight: 700;}
.h6 {font-size: 16px; line-height: 1.8; font-weight: 700;}
@media (max-width: 768px) {
    .h1 {font-size: 34px;}
    .h2 {font-size: 32px;}
    .h3 {font-size: 24px;}
    .h4 {font-size: 22px;}
    .h5 {font-size: 20px;}
}
@media (max-width: 768px) {
    /* フォームの横幅100% */
    input[type=email], 
    input[type=number], 
    /* input[type=password],  */
    /* input[type=search],  */
    input[type=tel], 
    input[type=text], 
    input[type=url], 
    select, textarea {
        width: 100%;
    }
}

/* IE警告（IEは非対応の旨掲載） */
.ie-message-box {
    background-color: #eee;
    text-align: center;
    padding: 40px;
}
.ie-message-box h2 {
    color: rgba(239, 68, 68, 1);
    margin-bottom: 20px;
}

/* =========================================================
* Tailwindcss調整・ユーティリティ不足分追加
========================================================= */
.z-100 {
	z-index: 100;
}
.z-200 {
	z-index: 200;
}
.z-300 {
	z-index: 300;
}
/* テキストシャドウ */
.std-text-shadow {
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
}
/* レスポンシブ対応 */
.std-responsive {
    position: relative;
    /* padding-bottom: 75%; */ /* 4:3の場合 */
    padding-bottom: 56.25%; /* 16:9の場合 */
    width: 100%;
    height: 0;
    overflow: hidden;
}
.std-responsive iframe,
.std-responsive object,
.std-responsive embed {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* =========================================================
* GeneratePress：調整
* カスタマイザーで調整しきれない部分
========================================================= */
/* 投稿系：サイドバー有りのコンテンツとサイドバーのウィジェットを線で囲む */
.site-main article:not(.page) .inside-article,
.search .site-main article .inside-article,
.search-no-results .site-main .inside-article,
.error404 .site-main .inside-article,
.sidebar .widget {
    /*border: 1px solid #e3e3e3;*/
}
/* カテゴリーのページヘッダーを非表示（ElementsのHeaderを利用の場合） */
body.category .page-header,
body.archive .page-header,
body.tag .page-header,
body.date .page-header,
body.search .page-header {
    display: none;
}
/* カスタマイザーのセパレート値（40）を上書き */
/* パンくずの間の余白調整 */
.separate-containers.right-sidebar .site-main,
.separate-containers.left-sidebar .site-main {
    margin-top: 20px;
}
.separate-containers .inside-right-sidebar, 
.separate-containers .inside-left-sidebar {
    margin-top: 20px;
}

/* =========================================================
* GeneratePress：追加
* GPマニュアル：https://docs.generatepress.com/collection/sections/
========================================================= */
/* フルワイドのセクション：GPのセクション利用時に「Custom Classes」に「generate-sections-fullwide」を設定 */
/* セクションの設定「Inner Box Type」を「Full Width」に変更しただけでは左右の余白が残るため、余白を０にする */
.generate-sections-fullwide .generate-sections-inside-container {
    padding-left: 0;
    padding-right: 0;
}
/* GPのセクション利用時に「Custom Classes」に「generate-sections-XXXX」を設定 */
.generate-sections-800  .generate-sections-inside-container {max-width: 800px; margin-left:auto;margin-right:auto;}
.generate-sections-900  .generate-sections-inside-container {max-width: 900px; margin-left:auto;margin-right:auto;}
.generate-sections-1000 .generate-sections-inside-container {max-width: 1000px;margin-left:auto;margin-right:auto;}
.generate-sections-1100 .generate-sections-inside-container {max-width: 1100px;margin-left:auto;margin-right:auto;}
.generate-sections-1200 .generate-sections-inside-container {max-width: 1200px;margin-left:auto;margin-right:auto;}
.generate-sections-1300 .generate-sections-inside-container {max-width: 1300px;margin-left:auto;margin-right:auto;}
.generate-sections-1400 .generate-sections-inside-container {max-width: 1400px;margin-left:auto;margin-right:auto;}
.generate-sections-1500 .generate-sections-inside-container {max-width: 1500px;margin-left:auto;margin-right:auto;}
.generate-sections-1600 .generate-sections-inside-container {max-width: 1600px;margin-left:auto;margin-right:auto;}
.generate-sections-1700 .generate-sections-inside-container {max-width: 1700px;margin-left:auto;margin-right:auto;}
.generate-sections-1800 .generate-sections-inside-container {max-width: 1800px;margin-left:auto;margin-right:auto;}

/* 固定幅　※grid-containerはカスタマイザーの「Layout＞Container＞Container Width」設定値（ベーステーマでは1200px）となるため、それ以外の横幅を利用したい場合に利用 */
.grid-400  {max-width: 400px; margin-left:auto;margin-right:auto;} .grid-400::after {clear: both;}
.grid-500  {max-width: 500px; margin-left:auto;margin-right:auto;} .grid-500::after {clear: both;}
.grid-600  {max-width: 600px; margin-left:auto;margin-right:auto;} .grid-600::after {clear: both;}
.grid-700  {max-width: 700px; margin-left:auto;margin-right:auto;} .grid-700::after {clear: both;}
.grid-800  {max-width: 800px; margin-left:auto;margin-right:auto;} .grid-800::after {clear: both;}
.grid-900  {max-width: 900px; margin-left:auto;margin-right:auto;} .grid-900::after {clear: both;}
.grid-1000 {max-width: 1000px;margin-left:auto;margin-right:auto;} .grid-1000::after {clear: both;}
.grid-1100 {max-width: 1100px;margin-left:auto;margin-right:auto;} .grid-1100::after {clear: both;}
/* カスタマイザーの設定値（Container Width）を超える場合は該当セクションの「Inner Box Type」を「Full Width」に変更してから利用する */
.grid-1200 {max-width: 1200px;margin-left:auto;margin-right:auto;} .grid-1200::after {clear: both;}
.grid-1300 {max-width: 1300px;margin-left:auto;margin-right:auto;} .grid-1300::after {clear: both;}
.grid-1400 {max-width: 1400px;margin-left:auto;margin-right:auto;} .grid-1400::after {clear: both;}
.grid-1500 {max-width: 1500px;margin-left:auto;margin-right:auto;} .grid-1500::after {clear: both;}
.grid-1600 {max-width: 1600px;margin-left:auto;margin-right:auto;} .grid-1600::after {clear: both;}
.grid-1700 {max-width: 1700px;margin-left:auto;margin-right:auto;} .grid-1700::after {clear: both;}
.grid-1800 {max-width: 1800px;margin-left:auto;margin-right:auto;} .grid-1800::after {clear: both;}
/* clear:both */
.grid-400::after, .grid-500::after, .grid-600::after, .grid-700::after, .grid-800::after, .grid-900::after, .grid-1000::after, 
.grid-1100::after, .grid-1200::after, .grid-1300::after, .grid-1400::after, .grid-1500::after, .grid-1600::after, .grid-1700::after, .grid-1800::after {
    content: ".";
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

/* =========================================================
* ロゴ・ヘッダー
* GPマニュアル
* https://docs.generatepress.com/collection/header/
========================================================= */
.inside-header {
    padding-left: 20px;
}

/* ロゴ画像設定 */
/* SVG以外の画像（jpg,png,gif等）は縦幅2倍で作成（滲まないように）、またはカスタマイザーでRetina Logoを指定 */
/* SVGの場合は縦＋横サイズも指定する */
.site-header .header-image,
.site-header .main-navigation .navigation-logo img,
#mobile-header.mobile-header-navigation .mobile-header-logo img {
    height: 100px;
    width: auto;
    /* width: 183px; /* ロゴの縦横比に合わせて横幅調整（SVG以外の場合はコメントアウト可） */
	border-radius: 0  0 8px 8px;
}
/* Mobile Headerのロゴ上下のパッティング調整（デフォは10px） */
#mobile-header .site-logo.mobile-header-logo img {
    padding: 0;
}
h1.site-logo {
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .site-header .header-image,
    .site-header .main-navigation .navigation-logo img,
    #mobile-header.mobile-header-navigation .mobile-header-logo img {
        height: 70px;
        width: auto;
	    border-radius: 0  0 5px 5px;
    }
}
/* ロゴ画像設定ここまで */

/* サイトタイトル前にアイコン設置ここから */
/* 不要な場合はコメントアウト */
/* SVG画像の場合はロゴの縦横比に合わせてheight、widthいずれも指定 */
/* .header-icon {
    margin: 0 10px 0 0;
    height: 54px; 
    width: 54px;
}
@media (max-width: 1024px) {
    .header-icon {
        display: none;
    }
    .site-header .inside-header .main-title::before {
        content: '';
        background-image: url('//placehold.jp/dddddd/555555/45x45.png?text=logo');
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        height: 45px;
        width: 45px;
        display: inline-block;
        vertical-align: middle;
        margin: 0;
    }
    .site-header .inside-header .main-title {
        margin-bottom: 0px;
    }
}
/* サイトタイトル前にアイコン設置ここまで */


/* =========================================================
* ナビゲーション
* GPマニュアル
* https://docs.generatepress.com/collection/primary-navigation/
* https://docs.generatepress.com/collection/slide-out-navigation/
========================================================= */
.main-navigation .inside-navigation .main-nav {
    order: 1;
    margin-right: 20px;
	letter-spacing: 1px;
}
/* スライドアウトナビのウィジェット（CTA） */
.slideout-widget {
    order: 2;
}
/* ナビゲーションのCTA（ナビのCTAを利用しない場合は削除） */
.std-navigation-cta {
    order: 2;
    display: flex;
}
.std-navigation-cta-item {
    height: 80px;
    display: flex;
}
.std-navigation-cta-tel {
    padding: 0px 40px 0 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.std-navigation-cta-tel .std-navi-tel {
    font-size: 20px;
    line-height: 32px;
	letter-spacing: 0;
    font-weight: bold;
	color: var(--main-color); 
}
.std-navigation-cta-tel .std-navi-text {
    font-size: 12px;
    line-height: 18px;
}
.main-navigation a.std-navigation-cta-mail {
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* 画面幅が小さくなった場合はCTA非表示（横幅はナビの数に応じて適宜調整） */
@media (max-width:1300px) {
    .std-navigation-cta {
        display: none;
    }
}
/* ナビゲーションのCTAここまで */

/* スティッキーナビにサイトタイトル表示（させる場合はCodeSnippetsでON） */
/* スティッキーナビの左側にタイトル、右側にメニューを配置（flex-endを上書き） */
/* 未完成（ナビのかぶり問題についてまだ調査中） */
/* 
.nav-align-right .inside-navigation {
    justify-content: space-between;
}

.main-title.std-sticky {
    display: none;
}
.navigation-stick .main-title.std-sticky {
    display: block;
}
*/

/* スライドアウトナビのサブメニュー時の「▼」クリック可能領域を広げる */
@media (max-width: 768px) {
    li.menu-item-has-children .dropdown-menu-toggle {
        padding-left: 15px !important;
        padding-right: 15px !important;
        border-left: 1px solid #ddd;
    }
    ul.sub-menu li.menu-item-has-children .dropdown-menu-toggle {
        border-left: 1px solid rgba(255, 255, 255, 0.5);
    }
}
@media (min-width: 769px) {
    #sticky-navigation.is_stuck.main-navigation ul li {
        letter-spacing: 1.5px;
    }
}
/* スライドアウトナビの装飾 */
#generate-slideout-menu.slideout-navigation.do-overlay .inside-navigation {
    padding-top: 0;
}
#generate-slideout-menu .slideout-menu > li {
    border-bottom: 1px solid #675c5b;
    text-align: left !important;
    margin: 0;
}
#generate-slideout-menu .slideout-menu > li li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    text-align: left !important;
    margin: 0;
}
#generate-slideout-menu .slideout-menu > li li:last-of-type {
    border-bottom: none;
}
.slideout-navigation.main-navigation .main-nav ul li a {
    padding-left: 15px;
    width: 100%;
}
/* スライドアウトナビのウィジェトの余白調整 */
.main-navigation.slideout-navigation .main-nav, 
.main-navigation.slideout-navigation .slideout-widget:not(:last-child),
.main-navigation.slideout-navigation .slideout-widget {
    margin: 0;
}
.slideout-widget {
    width: 100%;
}

/* スライドアウトナビのCTA */
.std-slideout-cta-tel {
    padding: 15px;
    background-color: rgba(101, 89, 127, 0.1);
}
.std-slideout-cta-tel a {
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
}
.std-slideout-cta-tel .std-slideout-text {
    font-size: 12px;
    line-height: 12px;
    font-weight: 400;
}
.std-slideout-cta-mail a.button {
    color: #fff;
    line-height: 40px;
    padding: 15px;
}

/* モバイル時のメニュー調整 */
@media (max-width: 768px) {
    /* ハンバーガーメニューサイズ調整 */
    .menu-toggle .gp-icon {
        font-size: 22px;
    }
    /* メニューの表記を非表示 */
    .menu-toggle .gp-icon+.mobile-menu {
        display: none;
    }
}

/* =========================================================
* パンクズ
* Breadcrumb NavXTプラグイン利用
* 外観>Elements>パンくず出力
========================================================= */
.std-breadcrumbs {
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    padding-top: 20px;
}
.sections-no-sidebars .std-breadcrumbs {
    padding: 20px 0;
}
/* オーバーフローした場合、改行させずに…表示 */
.std-breadcrumbs .grid-container {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media (max-width: 768px) {
    .std-breadcrumbs {
        padding: 20px 10px 0 10px;
    }
    .sections-no-sidebars .std-breadcrumbs {
        padding: 20px 10px;
        border-bottom: 1px solid #eee;
    }
}

/* =========================================================
* ページネーション
========================================================= */
.paging-navigation {
    text-align: center;
}
.paging-navigation .page-numbers:not(.dots):not(.prev):not(.next) {
    background-color: var(--main-color);
    color: var(--main-font-color);
    padding: 2px 8px;
}
.paging-navigation a.page-numbers:not(.dots):not(.prev):not(.next):hover {
    background-color: var(--main-color-hover);
}

/* =========================================================
* サイドバー
* GPマニュアル：https://docs.generatepress.com/collection/sidebars/
========================================================= */
/* サイドバーウィジェットのタイトル設定 */
.sidebar .widget .widget-title {
    color: var(--main-color);
    border-bottom: solid 3px var(--main-color);
    text-align: center;
    line-height: 1;
    padding: 15px 0;
    margin: -20px -20px 20px -20px; /* .sidebar .widgetのpadding打ち消し */
}
/* セレクトボックスデザイン調整 */
.sidebar .widget select {
    width: 100%;
    padding: 5px;
}
/* ウィジェット：最近の投稿 */
.sidebar .widget .post-date {
    display: block;
    color: #777;
}

/* WP Show Postsプラグインでのお知らせ表示 */
/* ダッシュボード > WP Show Posts > サイドバーへ最新情報表示 */
.sidebar .wp-show-posts-entry-meta {
    font-size: 13px;
    text-align: right;
}
.sidebar .wp-show-posts-image.wpsp-image-left {
    margin-right: 15px;
}
.sidebar .wp-show-posts .wp-show-posts-entry-title {
    /* タイトルのフォントはWP Show Postsプラグインの設定画面 */
    line-height: 1.4;
    font-weight: 400;
}
@media (max-width: 768px) {
    .sidebar .wp-show-posts-image.wpsp-image-left {
        float: left; /* サイドバーのWP Show Posts（最新情報）は左寄せ維持 */
    }
}

/* =========================================================
* フッター
* GPマニュアル：https://docs.generatepress.com/collection/footer/
========================================================= */
/* フッターにカスタムメニューを設置した場合 */
@media (min-width:769px) {
    .site-footer .widget_nav_menu {
        text-align: center;
    }
    .site-footer ul.menu li {
        display: inline-block;
        list-style-type: none;
        margin: 0 20px 0 0;
    }
}
.site-footer ul.menu li {
    padding: 0 0 0 20px;
}
.site-footer ul.menu li::before {
    font-family: 'FontAwesome';
    content: "\f138";
    position: absolute;
    left : 0;
    color: var(--main-color);
}
/* フッターサイトマップ */
#footer-widgets .footer-sitemap ul li {
    margin-bottom: 0;
}
/* コピーライト */
.copyright-bar {
    width: 100%;
}
/* スマホ用CTA */
.std-mobile-cta {
    background-color: var(--main-color);
}
.std-mobile-cta > div:first-of-type {
    border-right: 1px solid rgba(255,255,255,0.3);
}
/* フッター電話番号 */
.footer-tel{
	color: var(--main-color);
}

/* フッター固定のCTAとかぶらないように */
@media (max-width: 768px) {
    /* スマホCTA（タップでお電話）対応 */
    .generate-back-to-top, 
    .generate-back-to-top:visited {
        bottom: 55px;
        right: 10px;
        z-index: 200;
    }
    footer.site-info {
        margin-bottom: 45px; 
    }
}

/* =========================================================
* コンタクトフォーム
* Contact Form 7プラグイン利用
========================================================= */
/* チェックボックス縦並び */
span.wpcf7-list-item {
    display: block;
}
/* プレイスホルダーの色指定（その他の色はカスタマイザーで設定） */
input::-webkit-input-placeholder { color: #aaa; }
input:-ms-input-placeholder      { color: #aaa; }
input::-ms-input-placeholder     { color: #aaa; }
input::-moz-placeholder          { color: #aaa; }
input::placeholder               { color: #aaa; }
::-webkit-input-placeholder      { color: #aaa; }
:-ms-input-placeholder           { color: #aaa; }
::-ms-input-placeholder          { color: #aaa; }
::-moz-placeholder               { color: #aaa; }
::placeholder                    { color: #aaa; }

/* 必須項目 */
.std-form-required {
    color: #fff;
    background: #e75757;
    font-size: 12px;
    padding: 1px 5px;
    margin-right: 7px;
}

/* =========================================================
* テーブル（基本はGeneratePressのテーブル）
* .table-mobile：レスポンシブに対応
* .table-color：色付きのthに変更
* .table-telfax：電話番号・FAX番号用
* .table-scrollでラップするとモバイル時に表を左右にスクロールさせる（3カラム以上ある場合はオススメ）
========================================================= */
/* テーブル：標準 */
table {
    margin: 0;
}
table th {
    text-align: left;
    font-weight: 500;
    width: 200px; /* 適宜変更 */
}
table th,
table td {
    padding: 10px;
}
/* テーブル：下線バージョン */
table.table-bb, 
table.table-bb th,
table.table-bb td {
    border: none;
}
table.table-bb th {
    border-bottom: 1px solid #ceb6ad;
}
table.table-bb td {
    border-bottom: 1px solid #ceb6ad;
}

/* 先頭のみ上部にも線を引く */
table.table-bb tr:first-of-type th {
    border-top: 1px solid #ceb6ad;
}
table.table-bb tr:first-of-type td {
    border-top: 1px solid #ceb6ad;
}

/* テーブル：メインカラーバージョン */
.table-color ,
.table-color th,
.table-color td {
    border: none;
}
.table-color th,
.table-color td {
    border-bottom: 1px solid #fff;
}
.table-color th {
    color: var(--main-font-color);
    background-color: var(--main-color);
}
/* tdの奇数行に適応 */
.table-color tr:nth-of-type(odd) td {
}
/* tdの偶数行に適応 */
.table-color tr:nth-of-type(even) td {
}
/* テーブル：電話番号・FAX番号用 */
table.table-tel th {
    width: 50px;
    font-size: 20px;
    text-align: center;
}
table.table-tel td {
    font-size: 36px;
    line-height: 1;
    letter-spacing: 0;
}

@media (max-width: 768px){
    table th,
    table td,
    table.table-color th,
    table.table-color td {
        padding: 5px 10px;
    }
    /* table-mobile指定でレスポンシブ対応（2カラム構成のテーブルに利用） */
    table.table-mobile tr,
    table.table-mobile th,
    table.table-mobile td {
        display: block;
        width: auto !important;
    }
    table.table-bb th {
        border-top: none;
        border-bottom: none;
        font-weight: 700;
        font-size: 18px;
    }
    table.table-bb td,
    table.table-bb tr:first-of-type th,
    table.table-bb tr:first-of-type td {
        border-bottom: none;
        border-top: none;
    }
    table.table-tel th {
        width: auto;
        font-size: 18px;
    }
    table.table-tel td {
        text-align: center;
        font-size: 24px;
        line-height: 1.8;
    }
}

/* talbeの外側にtable-scroll指定でスマホ時に横スクロール（3カラム構成以上のテーブルに利用） */
@media (max-width: 768px){
    .table-scroll table {
        width:100%;
    }
    .table-scroll {
        overflow: auto; /*tableをスクロールさせる*/
        white-space: nowrap; /*tableのセル内にある文字の折り返しを禁止*/
    }
    .table-scroll::-webkit-scrollbar { /*tableにスクロールバーを追加*/
        height: 5px;
    }
    .table-scroll::-webkit-scrollbar-track { /*tableにスクロールバーを追加*/
        background: #F1F1F1;
    }
    .table-scroll::-webkit-scrollbar-thumb { /*tableにスクロールバーを追加*/
        background: #BCBCBC;
    }
}

/* =========================================================
* リスト
========================================================= */
/* 1024pxより大きい場合はリストを複数行に */
ul.std-list-col {
    list-style-type: none;
}
ul.std-list-col li {
    padding: 0.5rem 0;
    border-bottom: 1px solid #ccc;
}
@media (min-width:1024px) {
    ul.std-list-col {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    ul.std-list-col li {
        display: flex;
        align-items: center;
        padding: 0 1rem;
        width: 31%;
        height: 3.5rem;
    }
}

/* =========================================================
* ボタン（基本はGeneratePressのボタン）
* 色はカスタマイザーで設定
* GPマニュアル：https://docs.generatepress.com/article/adding-buttons/
========================================================= */
/* ボタンのFontAwesome */
a.button i { color: #fff; }
/* FontAwesomeとの境界に縦線を入れる場合 */
.button i.left {
    border-right: 1px solid rgba(255, 255, 255, .2);
    margin-right: 5px;
    padding-right: 10px;
}
.button i.right {
    border-left: 1px solid rgba(255, 255, 255, .2);
    margin-left: 5px;
    padding-left: 10px;
}
/* シースルー（白） */
.button.see-white {
    background-color: transparent;
    color: #fff;
    font-weight: normal;
    border: 2px solid #fff;
}
/* シースルー（黒） */
.button.see-black {
    background-color: transparent;
    color: #333;
    font-weight: normal;
    border: 2px solid #333;
}
.button.see-black i {
    color: #333;
}
.button.see-black i.left,
.button.see-black i.right {
    border-color: #333;
}
/* シースルーホバー時 */
.button.see-white:hover,
.button.see-black:hover {
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
    color: var(--main-font-color);
}
.button.see-white:hover i,
.button.see-black:hover i {
    color: var(--main-font-color);
}
.button.see-black:hover i.left,
.button.see-black:hover i.right {
    border-color: var(--main-color);
}
/* 追加したい色は各自指定 */
.button.red,
.button.red:visited {
    background: #c81e32;
    color: #FFF;
}
.button.red:hover {
    background: #b91629;
}


/* シースルー（main-color） */
.button.see-main {
    background-color: transparent;
    color: var(--main-color);
    font-weight: normal;
    border: 2px solid var(--main-color);
}
.button.see-main i {
    color: var(--main-color);
}
.button.see-main i.left,
.button.see-main i.right {
    border-color: var(--main-color);
}
/*シースルー（main-color）ホバー時 */
.button.see-main:hover {
    background-color: var(--main-color-hover);
    border: 2px solid var(--main-color-hover);
    color: var(--main-font-color);
}
.button.see-main:hover i,
.button.see-blackmain i {
    color: var(--main-font-color);
}
a.button.block{
	display: block;
}


/* =========================================================
* スクロールバー
* malihu custom scrollbar plugin（JS）利用
* GitHub https://github.com/malihu/malihu-custom-scrollbar-plugin
* DEMO http://manos.malihu.gr/repository/custom-scrollbar/demo/examples/complete_examples.html
========================================================= */
.std-scroller {
    height: 230px; /* 高さ適宜調整 */
    overflow: auto;
}
/* スクロールバーの色（標準は黒） */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    /* background-color: rgba(0,0,0,.75); */
    background-color: var(--main-color);
    opacity: 0.9;
}
/* ホバー */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
    /* background-color: rgba(0,0,0,.85); */
    background-color: var(--main-color);
}
/* アクティブ */
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.std-scroller .mCS-dark-3.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
    /* background-color: rgba(0,0,0,.9); */
    background-color: var(--main-color);
}

/* =========================================================
* トップページ：メインビジュアル
* 外観>Elements>トップページ（Header）
* GPマニュアル：https://docs.generatepress.com/collection/elements/
========================================================= */

.std-mainimg .std-maincopy {
    font-family: var(--main-font-en);
    font-size: 84px;
    font-weight: 400;
    line-height: 1.2;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.std-mainimg .std-subcopy {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.1), 0 0 4px rgba(0, 0, 0, 0.1), 0 0 8px rgba(0, 0, 0, 0.1), 0 0 12px rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    /* スマホ表示のときは、ページヘッダーのイメージ変更 */
    .home .page-hero {
        /* background-image: url('https://..../mb-main.jpg'); */
    }
    .std-mainimg .std-maincopy {
        font-size: 60px;
    }
    .std-mainimg .std-subcopy {
        font-size: 18px;
    }
}

/* =========================================================
* 最新情報表示
* Post Snippetsプラグインに出力用PHPを記載
* info1row、info2row、info1row-childcat
========================================================= */
.std-bg-info {
    color: var(--main-color);
    border: solid 2px var(--main-color);
	border-radius: 4px;
    width: 140px;
    max-width: 140px;
    text-align: center;
}
/* std-bg-xxxとしてカテゴリーのスラッグ毎に指定可能 */
.std-bg-news {
}

/* =========================================================
* 見出しデザイン
* lv1…ページヘッダーで利用
* lv2…本文内で利用
* text…lv1、lv2の飾りテキスト
* フォントサイズはh1、h2、h3などの見出しに準じる
========================================================= */
.std-heading-wrap {
    margin-bottom: 2.5rem;
    text-align: center;
}
.std-heading-lv1{
	font-size: 50px;
	text-transform: uppercase;
}
.std-heading-lv1,
.std-heading-lv2 {
    color: #fff;
    font-family: var(--main-font-jp);
	font-family: var(--main-font-en);
    font-weight: bold;
    letter-spacing: 0.2rem; /* フォントに応じて調整 */
    line-height: 1;
    margin: 0;
    position: relative;
    display: inline-block;
}
.std-heading-lv2 {
    color: #473938;
	/* font-size: 38px; */
	font-size: 36px;
}
.std-heading-lv2.white {
    color: #fff;
}
.std-heading-lv2::after {
    background-color: #fff;
    content: "";
    position: absolute;
    bottom: -20px; /* std-heading-textのmargin-topの値と合わせ調整 */
    left: 0;
    right: 0;
    width: 50px; /* 任意で変更 */
    height: 3px; /* 任意で変更 */
    margin: 0 auto;
	font-family: var(--main-font-en);
	border-radius: 3px;
	text-transform: uppercase;
}
.std-heading-lv2::after {
    background-color: var(--main-color);
}
.std-heading-lv2.white::after {
    background-color: #fff;
}
.std-heading-lv2.no-border::after {
    content: none;
}
.std-heading-text {
    color: var(--main-color);
	/*font-family: var(--main-font-en);*/
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.1rem;
}
.std-heading-text.white {
    color: #fff;
}
.page-hero .std-heading-text {
    margin-top: 10px;
    font-size: 18px;
}
.page-hero .std-heading-lv1,
.page-hero .std-heading-text{
	-moz-text-shadow: 0px 0px 22px rgba(61, 20, 20, 0.39);
	-webkit-text-shadow: 0px 0px 22px rgba(61, 20, 20, 0.39);
	-ms-text-shadow: 0px 0px 22px rgba(61, 20, 20, 0.39);
	text-shadow: 0px 0px 22px rgba(61, 20, 20, 0.39);
}

@media (max-width: 768px) {
	.std-heading-lv1{
		font-size: 32px;
	}
	.std-heading-lv2{
		font-size: 30px;
	}
}

/* 見出しに下線 */
.std-title-line {
    text-align: center;
    margin-bottom: 20px;
}
.std-title-line {
    padding-bottom: 20px;
    position: relative;
}
.std-title-line::after {
    background-color: var(--main-color);
    content: "";
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 30px;
    margin-left: -15px;
    height: 3px;
}

/* =========================================================
* ニュースティッカー
* GP：Elementsで編集
* Header > Page Hero > Element Classesにstd-tickerクラスを指定
========================================================= */
.page-hero.std-ticker {
    position: relative;
}
.std-ticker-wrap {
    overflow: hidden;
    position: absolute;
    z-index: 9;
    bottom: 5%;
    left: 0;
    right: 0;
    height: 50px;
    background-color: rgba(45,34,34,.8);
	width: 96%;
    /* flexbox */
    display: flex;
	border-radius: 5px;
	margin: 0 auto;
}
/* 768px以上の場合1300px上限 */
@media (min-width: 768px) {
    .std-ticker-wrap {
        max-width: 1300px;
        /* width: calc(100% - 200px); */
        /* min-width: 1000px; */
        margin: 0 auto;
    }
}
.std-ticker-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.std-ticker-item.std-ticker-title {
    width: 200px;
    line-height: 50px;
    text-align: center;
    font-size: 1.2em;
	font-weight: 800;
	color: var(--main-color);
}
.std-ticker-item.std-ticker-text {
    flex: 1;
    position: relative;
    text-align: left;
    font-size: 1em;
}
.std-ticker-text ul {
    margin: 0;
    padding: 0;
    line-height: 50px;
}
.std-ticker-text ul li {
    padding: 0 1.5em;
    display: none;
    width: calc( 100% - 1em);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.std-ticker-date {
    color: rgba(255, 255, 255, 0.8);
    margin-right: 1em;
}
@media (max-width: 768px) {
    .std-ticker-item.std-ticker-title {
        width: auto;
        font-size: 1em;
        padding: 0 0 0 10px;
    }
    .std-ticker-item.std-ticker-text {
        font-size: 0.85em;
    }
    .std-ticker-text ul li {
        padding: 0 1em;
        width: calc( 100% - 0.5em);
    }
}

/* =========================================================
* サイトオリジナルのCSS（わかりやすくコメントを記載してください）
========================================================= */

/* テキストカラー  */
.text-orange{
	color: var(--main-color);
}
.text-pl-ivory{
	color: var(--main-background-color)!important;
}
.text-brown{
	color: #473938;
}
/* 背景カラー  */
.bg-orange{
	background: var(--main-color);
}
.bg-pl-ivory{
	background: var(--main-background-color);
}
.bg-ivory{
	background: #f8f5eb;
}
.bg-pl-orange{
	background: #ffe8bd;
}

.bg-separate{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fefdfa+0,fefdfa+51,f2ebe3+51,f2ebe3+100 */
	background: rgb(254,253,250); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(254,253,250,1) 0%, rgba(254,253,250,1) 51%, #f8f5eb 51%, #f8f5eb 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(254,253,250,1) 0%,rgba(254,253,250,1) 51%, #f8f5eb 51%, #f8f5eb 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(254,253,250,1) 0%,rgba(254,253,250,1) 51%, #f8f5eb 51%, #f8f5eb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefdfa', endColorstr='#f8f5eb',GradientType=0 ); /* IE6-9 */
}
/* ボーダーカラー  */
.border-brown{
	border-color: #ceb6ad;
}
/* top bar  */
.top-bar{
	border-bottom: dotted 1px #ceb6ad;
}
.home .top-bar{
	border-bottom: none;
}
body{
	border-top: solid 5px var(--main-color); 
}
@media (max-width: 768px) {
	.top-bar{
		display: none;
	}
}


/* ボタン  */
button, html input[type="button"], 
input[type="reset"],
input[type="submit"]{
    border-radius: 0.375rem;
}
/* トップへ戻るボタン  */
a.generate-back-to-top {
    background-color: rgba(45,34,34,.8);
    border-radius: 50%;
}


/* アニメーション  */
/* fade in */
.anim-fadein {
    opacity: 0;
}
span.anim-fadein {
    display: inline-block;
}
.play-fadein {
    -webkit-animation-name: fadein;
    animation-name: fadein;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: cubic-bezier(.63,.41,.71,.91);
    animation-timing-function: cubic-bezier(.63,.41,.71,.91);
    opacity: 1 !important;
}
@-webkit-keyframes fadein {
    from {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
        opacity: 0
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}
@keyframes fadein {
    from {
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
        opacity: 0
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1
    }
}

/* bounce in */
.anim-bouncein {
    opacity: 0;
}
span.anim-bouncein {
    display: inline-block;
}
.play-bouncein {
    -webkit-animation-name: bouncein;
    animation-name: bouncein;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
    -webkit-animation-timing-function: cubic-bezier(.4,.82,.83,.67);
    animation-timing-function: cubic-bezier(.4,.82,.83,.67);
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@-webkit-keyframes bouncein {
    0% {
        opacity: 0;
		-webkit-transform: translateY(50px);
        transform: translateY(50px);
    }
   60% {
        opacity: 0.5;
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    80% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
   }
}
@keyframes bouncein {
    0% {
        opacity: 0;
		-webkit-transform: translateY(50px);
        transform: translateY(50px);
    }
   60% {
        opacity: 0.5;
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
    }
    80% {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
   }
}

/* フッター SNS */
.footer-sns{
	font-size: 30px;
}

/* Instagram ボタン */
#sb_instagram .sbi_follow_btn a{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#2737c6+0,5a27d1+19,e52471+58,f2b61f+100 */
background: rgb(39,55,198); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(39,55,198,1) 0%, rgba(90,39,209,1) 19%, rgba(229,36,113,1) 58%, rgba(242,182,31,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(39,55,198,1) 0%,rgba(90,39,209,1) 19%,rgba(229,36,113,1) 58%,rgba(242,182,31,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(39,55,198,1) 0%,rgba(90,39,209,1) 19%,rgba(229,36,113,1) 58%,rgba(242,182,31,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2737c6', endColorstr='#f2b61f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#sb_instagram .sbi_follow_btn a:hover,
#sb_instagram .sbi_follow_btn a:focus{
	box-shadow: inset 0 0 20px 20px var(--main-color-hover);
}

/* トップページ */
.section-topabout{
	background-size: 96% auto;
	background-position: top center;
	background-repeat: no-repeat;
}
@media (max-width: 768px) {
	.section-topabout .about-bubble{
		width: 90px;
		height: auto;
	}
}

.bg-lunch{
	background: url(https://cocco-tree.com/wp/wp-content/uploads/bg_linch.jpg) top center no-repeat; 
	background-size: contain;
}
@media (max-width: 768px) {
	.bg-lunch{
		background-size: 190% auto;
	}
}
.bg-pj{
	background: url(https://cocco-tree.com/wp/wp-content/uploads/bg_pj_2025.webp) top left no-repeat; 
	background-size: cover;
}


/* コッコツリーについて  */
.features-box{
	background: url(https://cocco-tree.com/wp/wp-content/uploads/features_bg.png) top center no-repeat; 
	background-size: 100% auto;
	max-width: 1200px;
	margin: 0 auto;
}
.features-box .grid{
	max-width: 1050px;
	margin: 0 auto;
}
@media (max-width: 768px) {
	.features-box{
		background: none;
	}
}

.interior-box{
	background: url(https://cocco-tree.com/wp/wp-content/uploads/int_bg.jpg) bottom right no-repeat var(--main-background-color); 
	background-size: 230px auto;
}
.gallery-box img{
	border-radius: 6px;
}
.gallery-box.circle img{
	border-radius: 50%;
}
.gallery-box .gallery-icon{
	padding: 10px;
}
@media (max-width: 1023px) {
	.interior-box{
		background-image: none;
	}
}

/* マーカー 2023.9.11 */
.linear-orange {
    background:linear-gradient(transparent 70%, #ffa60051 70%);
}